[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "CHR0000001",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000002",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000003",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000004",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000005",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000006",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000007",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000008",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000009",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000010",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000011",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000012",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000013",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000014",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000015",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "CHR0000016",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "I00000000124",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "I00000000125",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			},
			{
				"registrationNumber": "I00000000126",
				"rotationCode": "RTFJ1",
				"startWeek": 1,
				"startDate": "2025-01-01",
				"endDate": "2026-12-31"
			}
		]
	}
]